#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
#NLS_MESSAGEFORMAT_NONE
menu_welcome[text] = Bienvenue
menu_welcome[tooltip] = Bienvenue

menu_welcome[nextText] = Suivant >
menu_welcome[previousText] = < Pr\u00e9c\u00e9dent
menu_tasks[text] = T\u00e2ches
menu_tasks[tooltip] = T\u00e2ches

menu_tasks[nextText] = Suivant >
menu_tasks[previousText] = < Pr\u00e9c\u00e9dent
menu_clusterip[text] = IP de gestion
menu_clusterip[tooltip] = IP de gestion

menu_clusterip[nextText] = Appliquer et suivant >
menu_clusterip[previousText] = < Pr\u00e9c\u00e9dent
menu_serviceip[text] = IP de maintenance
menu_serviceip[tooltip] = IP de maintenance

menu_serviceip[nextText] = Appliquer et suivant >
menu_serviceip[previousText] = < Pr\u00e9c\u00e9dent
menu_usb[text] = Cl\u00e9 USB
menu_usb[tooltip] = Cl\u00e9 USB

menu_usb[nextText] = Suivant >
menu_usb[previousText] = < Pr\u00e9c\u00e9dent
menu_summary[text] = R\u00e9capitulatif
menu_summary[tooltip] = R\u00e9capitulatif

menu_summary[previousText] = < Pr\u00e9c\u00e9dent